--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: after
- !ruby/object:RI::MethodSummary 
  name: before
- !ruby/object:RI::MethodSummary 
  name: current
- !ruby/object:RI::MethodSummary 
  name: define_inheritable_method
- !ruby/object:RI::MethodSummary 
  name: describe_stack
- !ruby/object:RI::MethodSummary 
  name: it
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: nuke_test_methods!
comment: 
constants: []

full_name: MiniTest::Spec
includes: []

instance_methods: []

name: Spec
superclass: MiniTest::Unit::TestCase
